API referenceAccounts
Top Holders By Network
Last updated
Network-addressed form of the route above. mainnet/finney return the same data as the unprefixed path; testnet/test return testnet data.
Path Parameters
network*string
Network to address. mainnet and finney are the same network, as are testnet and test.
Value in
- "finney"
- "mainnet"
- "test"
- "testnet"
Query Parameters
sort?string
Value in
- "total_tao"
- "free_tao"
- "delegated_tao"
limit?integer
Range
1 <= value <= 100format?string
Response format override. Use csv to download the route rows as text/csv; json keeps the default response envelope.
Value in
- "json"
- "csv"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/finney/accounts/top-holders"{ "data": { "account_count": 1, "accounts": [ { "delegated_tao": 0.5, "free_tao": 0.5, "last_updated": "2026-06-01T00:00:00.000Z", "net_flow_30d": 0.5, "net_flow_7d": 0.5, "net_flow_90d": 0.5, "ss58": "5G9hfkx9wGB1CLMT9WXkpHSAiYzjZb5o1Boyq4KAdDhjwrc5", "total_tao": 0.5 } ], "captured_at": "2026-06-01T00:00:00.000Z", "limit": 1, "schema_version": 1, "sort": "total_tao" }, "meta": { "artifact_path": "example", "cache": "short", "contract_version": "2026-06-29.1", "generated_at": "2026-06-01T00:00:00.000Z", "pagination": { "collection": "example", "cursor": 1, "limit": 1, "next_cursor": 1, "order": "asc", "returned": 1, "sort": "example", "total": 1 }, "published_at": "2026-06-01T00:00:00.000Z", "source": "live-cron-prober", "stale_contract": { "built_under": "example", "live": "example" } }, "ok": true, "schema_version": 1}